How to update Amazekard to work on DSi v1.4.2 Firmware

Discussion in 'GBAtemp & Scene News' started by haddad, May 31, 2011.

  1. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    2
    Aug 12, 2010
    Canada
  2. CarolSwayze

    CarolSwayze Newbie

    Newcomer
    1
    Aug 11, 2011
    United States
    USA
    After inserting this file into SD card I got error that file not support. Does it's not suitable to common SD cards?













    --------------------
    transformer prototyping
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice